How to install eclipse-rse-sdk on Debian Unstable (Sid)